a.stbutton {
	padding: 1px 5px 5px 22px;
}
.stbuttontext {
	line-height: 17px;
}
.stico_default {
	background: url('share-icon-16x16.png') no-repeat scroll 0pt 0pt transparent ! important;
}
.stwrapper {
	position: absolute;
	width: 354px;
	z-index: 1000000;
	margin: 0pt;
	padding: 0pt;
	top: 0pt;
	left: 0pt;
	visibility: hidden;
	height: auto;
}
.stframe {
	position: absolute;
	z-index: 1000020;
	left: 0pt;
	top: 0pt;
}
.stclose {
	z-index: 2000000;
	position: absolute;
	right: 4px;
	top: 3px;
	margin: 0pt;
	padding: 0pt;
	font-family: Helvetica, Arial, Sans-Serif;
	text-align: left;
	line-height: 1em;
	text-decoration: none;
	cursor: pointer;
	height: 25px;
	width: 25px;
}
html, body, h1, h2, h3, h4, h5, h6, div, span, form, fieldset, input, textarea, select, p, ol, ul, li, blockquote, em, q, cite, code, dt, dd, dl, button, code, table, th, tr, td, img {
	margin: 0pt;
	padding: 0pt;
	border-width: 0pt;
}
body {
	background-color: rgb(31, 50, 57);
	background-image: url('bg-top-strip.jpg');
	background-repeat: repeat-x;
	background-position: center top;
	font: 12px Tahoma,Arial,'Times New Roman';
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	color: rgb(42, 68, 77);
}
p, ul, ol, li, input, textarea, small {
	font-family: tahoma;
	color: rgb(51, 51, 51);
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 12px;
}
p, ul, ol, li, input, textarea {
	font-size: 11px;
	line-height: 18px;
}
p {
	text-align: right;
}
#vert-background {
	width: 960px;
	margin: 0px auto;
	background-image: url('bg-blog.jpg');
	background-repeat: repeat-y;
	background-position: center top;
}
#moodboard {
	width: 960px;
	margin: 0px auto;
	background-image: url('bg-moodboard-top.jpg');
	background-repeat: no-repeat;
	background-position: center top;
}
.clearboth {
	width: 900px;
	height: 20px;
	margin: 0px auto;
	clear: both;
	background-image: url('bottom-spacer.jpg');
	background-repeat: no-repeat;
	background-position: left top;
}
#wrapper {
	width: 910px;
	margin: 0px auto;
}
a:link {
	color: rgb(0, 115, 151);
	text-decoration: none;
}
a:visited {
	color: rgb(0, 115, 151);
	text-decoration: none;
}
a:hover {
	color: rgb(0, 115, 151);
	text-decoration: underline;
}
a:active {
	color: rgb(0, 115, 151);
	text-decoration: none;
}
h2 a:link {
	color: rgb(42, 68, 77);
	text-decoration: none;
}
h2 a:visited {
	color: rgb(42, 68, 77);
	text-decoration: none;
}
h2 a:hover {
	color: rgb(42, 68, 77);
	text-decoration: underline;
}
h2 a:active {
	color: rgb(42, 68, 77);
	text-decoration: none;
}
#search-and-subscribe {
	height: 30px;
	padding: 10px 0px 15px 20px;
}
#searchform {
}
#s {
	height: 23px;
	width: 128px;
	background-color: rgb(43, 69, 77);
	background-image: url('bg-search.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	direction:rtl;
	text-align:right;
	font-size: 12px;
	color: rgb(106, 153, 160);
	padding: 3px 6px 4px;
}
#searchsubmit {
	height: 30px;
	width: 65px;
	background-image: url('search-button.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	text-indent: -9999px;
	float: left;
}
a#rss-button {
	background-image: url('rss-button.gif');
	background-repeat: no-repeat;
	background-position: 10px top;
	text-indent: -9999px;
	float: left;
	height: 30px;
	width: 65px;
	padding: 0px 0px 0px 10px;
}
a#rss-button:hover {
	background-position: 10px -30px;
}
h1#logo-top {
	display: block;
	height: 240px;
	width: 290px;
	padding: 0px 0px 0px 20px;
}
h2#description {
	display: none;
}
ul#menu-top {
	display: block;
	height: 55px;
	width: 870px;
	margin: 0px;
	list-style-type: none;
	padding: 0px 20px;
	clear: both;
	float: left;
}
ul#menu-top li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
li#menu-top-archives, li#menu-top-about, li#menu-top-contact {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 55px;
}
li#menu-top-archives {
	width: 110px;
}
li#menu-top-about {
	width: 105px;
}
li#menu-top-contact {
	width: 110px;
}
li#menu-top-archives a, li#menu-top-about a, ul#menu-top li#menu-top-contact a {
	background-image: url('menu-top.jpg');
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 100%;
	width: 100%;
}
ul#menu-top li#menu-top-archives a {
	background-position: left top;
}
ul#menu-top li#menu-top-about a {
	background-position: -110px top;
}
ul#menu-top li#menu-top-contact a {
	background-position: -215px top;
}
ul#menu-top li#menu-top-archives a:hover {
	background-position: left -55px;
}
ul#menu-top li#menu-top-about a:hover {
	background-position: -110px -55px;
}
ul#menu-top li#menu-top-contact a:hover {
	background-position: -215px -55px;
}
#viewstyle {
	display: block;
	height: 30px;
	width: 845px;
	text-transform: capitalize;
	color: rgb(102, 102, 102);
	padding: 20px 20px 0px 45px;
	clear: both;
	float: left;
}
#content {
	padding: 0px 20px;
	float: left;
	direction: rtl;
}
#blog-content {
	width: 550px;
	float: left;
	padding: 0px 15px 10px;
}
.blog-entry {
	border-top: 1px solid rgb(0, 0, 0);
	padding: 15px 10px 0px;
	float: left;
	clear: none;
	width: 530px;
}
.blog-entry img{
	display:black;
	margin:10px auto;
}
.blog-entry p.comment-count {
	float: left;
	padding: 0px;
	clear: none;
}
p.comment-count a {
	background-image: url('16x16-icon-comments.gif');
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px 0px 5px 20px;
}
.entry-title {
	width: 70%;
	padding: 0px 0px 5px;
}
.entry-title a{
	font-size: 14px;
}
.blog-entry p {
	padding: 5px 0px 0px;
}
.below-post {
	padding: 5px 0px 10px;
	float: left;
}
p.entry-meta, p.buy-share-print {
	text-transform: uppercase;
}
p.entry-meta {
	background-image: url('16x16-icon-tags.gif');
	background-repeat: no-repeat;
	background-position: left 5px;
	padding: 5px 0px 0px 20px;
	display: block;
}
p.buy-share-print {
	padding: 5px 0px 0px;
	text-align: left;
}
.navigation {
	float: right;
	padding: 5px;
}
.navigation ul li{
	display: inline-block;
}
.navigation ul a{
	margin-left: 3px;
	border: 1px solid;
	padding: 0px 5px;
	float: right;
}
.alignleft {
	float: left;
	width: 45%;
	text-align: left;
}
.alignright {
	float: right;
	width: 45%;
	text-align: right;
}
#sidebar {
	float: left;
	width: 280px;
	padding: 0px 0px 0px 10px;
}
#sidebar ul, #footer ul {
	list-style-type: none;
}
ul#sidebar-main-list {
}
ul#sidebar-main-list li.categories, ul#sidebar-main-list li#sponsors-menu, ul#sidebar-main-list li.widgets, ul#sidebar-main-list li.info {
	width: 260px;
	background-color: rgb(3, 78, 95);
	background-image: url('bg-sidebar-note.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	list-style-type: none;
	padding: 45px 10px 15px;
	margin: 15px 0px 0px;
}
ul#sidebar-main-list li.categories ul {
	padding: 10px 10px 0px 0px;
}
ul#sidebar-main-list li.categories ul li {
	padding: 0px 10px 0px 0px;
	line-height: 24px;
}
ul#sidebar-main-list li.categories ul li a {
	background-image: url("img/16x16-icon-categories.gif");
    background-position: right top;
    background-repeat: no-repeat;
    line-height: 24px;
    padding: 0 20px 5px 10px;
}
ul#sidebar-main-list li.widgets ul {
	padding: 0 25px 0 0;
}
ul#sidebar-main-list li.widgets ul li {
	list-style-type: disc;
}
#sidebar h1, #sidebar h2, #sidebar h3, #sidebar h4, #sidebar h5, #sidebar h6, #footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
	color: rgb(133, 201, 222);
}
#sidebar a:link, #footer a:link {
	color: rgb(133, 201, 222);
	text-decoration: none;
}
#sidebar a:visited, #footer a:visited {
	color: rgb(133, 201, 222);
	text-decoration: none;
}
#sidebar a:hover, #footer a:hover {
	color: rgb(133, 201, 222);
	text-decoration: underline;
}
#sidebar a:active, #footer a:active {
	color: rgb(133, 201, 222);
	text-decoration: none;
}
#sidebar p, #sidebar ul, #sidebar ol, #sidebar li, #footer p, #footer ul, #footer ol, #footer li {
	color: rgb(255, 255, 255);
	text-align: right;
}
#footer {
	clear: both;
	background-image: url('bg-footer-top.jpg');
	background-repeat: repeat-x;
	background-position: center top;
	background-color: rgb(29, 46, 53);
}
#footer-content {
	background-image: url('bg-footer-content.gif');
	background-repeat: no-repeat;
	background-position: center 55px;
	width: 910px;
	margin: 0px auto;
}
#footer-mostrecent, #footer-bestof, #footer-subscribe {
	float: left;
	width: 255px;
	padding: 0px 0px 10px 45px;
}
#footer h4#heading-mostrecent, #footer h4#heading-bestof, #footer h4#heading-subscribe {
	height: 55px;
	background-repeat: no-repeat;
	background-position: right top;
	text-indent: -9999px;
	width: 255px;
	margin: 0px 0px 10px;
}
#footer h4#heading-mostrecent {
	background-image: url('heading-mostrecent.png');
}
#footer h4#heading-bestof {
	background-image: url('heading-bestof.png');
}
#footer h4#heading-subscribe {
	background-image: url('heading-subscribe.png');
}
#footer ul {
	padding: 0px 0px 5px;
	direction: rtl
}
ul#menu-mostrecent li a, ul#menu-popular li a, ul#menu-favs li a, ul#menu-subscribe li a {
	background-position: right top;
    background-repeat: no-repeat;
    line-height: 24px;
    padding: 0 20px 5px 10px;
}
ul#menu-mostrecent li a {
	background-image: url('16x16-icon-recent.gif');
}
ul#menu-popular li a {
	background-image: url('16x16-icon-popular.gif');
}
ul#menu-favs li a {
	background-image: url('16x16-icon-favs.gif');
}
ul#menu-subscribe li a.rss-link {
	background-image: url('16x16-icon-rss.gif');
}
ul#menu-subscribe li a.email-link {
	background-image: url('16x16-icon-email.gif');
}
#subscriptionemail {
	height: 23px;
	width: 128px;
	background-color: rgb(43, 69, 77);
	float: left;
	font-size: 12px;
	color: rgb(106, 153, 160);
	padding: 7px 6px 0px;
}
#subscriptionsubmit {
	height: 30px;
	width: 65px;
	background-image: url('submit-button.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	text-indent: -9999px;
	float: left;
}
#copyright {
	background-image: url('bg-copyright.jpg');
	background-repeat: repeat-x;
	background-position: center top;
	height: 40px;
	padding: 15px 0px 0px;
	clear: both;
}
#copyright p {
	color: rgb(133, 201, 222);
	text-align: center;
	height: 30px;
	direction: rtl;
	line-height: 30px;
}
a#footer-logo {
	background-image: url('logo-footer.gif');
	background-repeat: no-repeat;
	background-position: left top;
	padding: 10px 0px 10px 55px;
}
.sponsor4x4 div a {
	margin: 4px 4px 0pt 0pt;
}
body {
	height: 100%;
}
#af-form-1379131290 .af-body .af-textWrap {
	width: 98%;
	display: block;
	float: none;
}
#af-form-1379131290 .af-body .privacyPolicy {
	color: rgb(0, 0, 0);
	font-size: 11px;
	font-family: Verdana, sans-serif;
}
#af-form-1379131290 .af-body a {
	color: rgb(9, 76, 128);
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
}
#af-form-1379131290 .af-body input.text, #af-form-1379131290 .af-body textarea {
	background-color: rgb(255, 255, 255);
	border-color: rgb(145, 145, 145);
	border-width: 1px;
	border-style: solid;
	color: rgb(0, 0, 0);
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, sans-serif;
}
#af-form-1379131290 .af-body input.text:focus, #af-form-1379131290 .af-body textarea:focus {
	background-color: rgb(255, 250, 214);
	border-color: rgb(3, 3, 3);
	border-width: 1px;
	border-style: solid;
}
#af-form-1379131290 .af-body label.previewLabel {
	display: block;
	float: none;
	text-align: left;
	width: auto;
	color: rgb(0, 0, 0);
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, sans-serif;
}
#af-form-1379131290 .af-body {
	padding-bottom: 15px;
	padding-top: 15px;
	background-repeat: no-repeat;
	background-position: inherit;
	background-image: none;
	color: rgb(0, 0, 0);
	font-size: 11px;
	font-family: Verdana, sans-serif;
}
#af-form-1379131290 .af-header {
	padding: 1px 10px;
	background-color: rgb(97, 163, 176);
	background-repeat: no-repeat;
	background-position: right top;
	background-image: none;
	border-width: 1px;
	border-style: none;
	color: rgb(255, 255, 255);
	font-size: 16px;
	font-family: Verdana, sans-serif;
}
#af-form-1379131290 .af-standards .af-element {
	padding-right: 15px;
	padding-left: 15px;
}
#af-form-1379131290 .bodyText p {
	margin: 1em 0pt;
}
#af-form-1379131290 .buttonContainer input.submit {
	background-image: none;
	background-color: rgb(248, 199, 84);
	color: rgb(0, 0, 0);
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	font-family: Verdana, sans-serif;
}
#af-form-1379131290 .buttonContainer input.submit {
	width: auto;
}
#af-form-1379131290 .buttonContainer {
	text-align: center;
}
#af-form-1379131290 button, #af-form-1379131290 input, #af-form-1379131290 submit, #af-form-1379131290 textarea, #af-form-1379131290 select, #af-form-1379131290 label, #af-form-1379131290 optgroup, #af-form-1379131290 option {
	float: none;
	position: static;
	margin: 0pt;
}
#af-form-1379131290 div {
	margin: 0pt;
}
#af-form-1379131290 form, #af-form-1379131290 textarea, .af-form-wrapper, .af-form-close-button, #af-form-1379131290 img {
	float: none;
	color: inherit;
	position: static;
	border: medium none;
	margin: 0pt;
	padding: 0pt;
}
#af-form-1379131290 input, #af-form-1379131290 button, #af-form-1379131290 textarea, #af-form-1379131290 select {
	font-size: 100%;
}
#af-form-1379131290 p {
	color: inherit;
}
#af-form-1379131290 select, #af-form-1379131290 label, #af-form-1379131290 optgroup, #af-form-1379131290 option {
	padding: 0pt;
}
#af-form-1379131290, #af-form-1379131290 .quirksMode {
	width: 243px;
}
#af-form-1379131290 {
	background-color: rgb(240, 240, 240);
	border-color: rgb(207, 207, 207);
	border-width: 1px;
	border-style: solid;
}
#af-form-1379131290 {
	overflow: hidden;
}
.af-body .af-textWrap {
	text-align: left;
}
.af-body input.submit, .af-body input.image, .af-form .af-element input.button {
	float: none ! important;
}
.af-body input.text {
	width: 100%;
	float: none;
	padding: 2px ! important;
}
.af-body.af-standards input.submit {
	padding: 4px 12px;
}
.af-clear {
	clear: both;
}
.af-element label {
	text-align: left;
	display: block;
	float: left;
}
.af-element {
	padding: 5px 0pt;
}
.af-form-wrapper {
	text-indent: 0pt;
}
.af-form {
	text-align: left;
	margin: auto;
}
.af-header {
	margin-bottom: 0pt;
	margin-top: 0pt;
	padding: 10px;
}
#ebook {
	width: 150px;
	height: 123px;
	background: url('hdfbook.png') no-repeat scroll 0% 0% transparent;
	float: right;
}
body {
}
#pxzcont {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 0px;
}
#pxzcont * {
	font-family: arial, sans-serif;
	background: none repeat scroll 0% 0% transparent;
}
#pxzcont div, #pxzcont span, #pxzcont img, #pxzcont td {
	border: 0px none;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	text-align: left;
}
#pxzcont div, #pxzcont img {
	display: block;
}
#pxzcont div {
	text-align: left;
	position: relative;
}
#pxzcont .pxz-icon {
	background: url('card3_sprited_icons_black_2b.png') no-repeat scroll 0% 0% transparent;
	cursor: pointer;
}
#pxzcont .pxz-icon:hover {
	cursor: pointer;
}
#pxzcont .pxz-taskbar-controller {
	box-shadow: 1px 1px 1px rgb(0, 0, 0);
	width: 23px;
	height: 23px;
}
#pxzcont .pxz-taskbar-controller .pxz-logo {
	background-position: 0px 0px;
}
#pxzcont .pxz-taskbar-controller .pxz-logo:hover {
	background-position: -200px 0px;
}
#pxzcont .pxz-taskbar-controller .pxz-logo:active {
	background-position: -300px 0px;
}
#pxzcont .pxz-controller-closed {
	width: 23px;
	height: 23px;
	background-position: 0px 0px;
}
#pxzcont .pxz-controller-closed:hover {
	background-position: -200px 0px;
}
#pxzcont .pxz-controller-closed:active {
	background-position: -300px 0px;
}
#pxzcont .pxz-taskbar-anchor {
	position: absolute;
	width: 0px;
	height: 0px;
	z-index: 1;
}
#pxzcont .pxz-taskbar {
	height: 29px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	background: url('background-00000050.png') repeat scroll 0pt 0pt transparent ! important;
	overflow: hidden;
	z-index: 299;
}
#pxzcont .pxz-taskbar-tray {
	position: absolute;
	height: 29px;
	overflow: hidden;
	left: 0px;
	padding: 0pt 2px 0pt 28px;
}
#pxzcont .pxz-taskbar-controller {
	position: absolute;
	bottom: 2px;
	z-index: 300;
	margin: 0pt 0pt 1px 1px;
}
#pxzcont .pxz-taskbar-controller .pxz-logo {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 23px;
	height: 23px;
}
#pxzcont .pxz-taskbar-controller .pxz-logo-color {
	background: none repeat scroll 0% 0% rgb(244, 123, 50);
	position: absolute;
	left: 2px;
	top: 2px;
	width: 19px;
	height: 19px;
}
.execphpwidget h3,.widgets h3,.categories h3{
	font-size: 12px;
}
.textwidget{
	padding: 10px 0;
}